<?xml version='1.0' encoding='utf-8'?>
<widget version="1.0.0" xmlns="http://www.w3.org/ns/widgets" xmlns:cdv="http://cordova.apache.org/ns/1.0">
  <access origin="*" />
  
  <feature name="CallNumber">
    <param name="android-package" value="mx.ferreyra.callnumber.CFCallNumber"/>
  </feature>

  <feature name="Permissions">
    <param name="android-package" value="com.android.plugins.Permissions"/>
  </feature>

  <feature name="GooglePlus">
    <param name="android-package" value="nl.xservices.plugins.GooglePlus"/>
    <param name="onload" value="true"/>
  </feature>

  
  <preference name="ScrollEnabled" value="false" />
  <preference name="android-minSdkVersion" value="19" />
  <preference name="BackupWebStorage" value="none" />
  <preference name="SplashMaintainAspectRatio" value="true" />
  <preference name="FadeSplashScreenDuration" value="300" />
  <preference name="SplashShowOnlyFirstTime" value="false" />
  <preference name="SplashScreen" value="screen" />
  <preference name="SplashScreenDelay" value="3000" />
  <preference name="AutoHideSplashScreen" value="false" />
  <preference name="FadeSplashScreen" value="false" />
  <preference name="ShowSplashScreen" value="true" />
</widget>